=== debian/changelog ===
ros-kinetic-pr2-mannequin-mode (0.6.0-0xenial) xenial; urgency=high

  * Merge pull request #23 <https://github.com/pr2/pr2_apps/issues/23> from 23pointsNorth/patch-2
    Add queue size to trajectory_lock script
  * Merge pull request #29 <https://github.com/pr2/pr2_apps/issues/29> from k-okada/kinetic-devel
    Kinetic devel
  * Merge pull request #30 <https://github.com/pr2/pr2_apps/issues/30> from k-okada/orph
    change maintainer to ROS orphaned package maintainer
  * change maintainer to ROS orphaned package maintainer
  * Merge branch 'hydro-devel' into kinetic-devel
  * Add queue size to trajectory_lock script
    Add queue_size as to remove following error:
    /opt/ros/indigo/share/pr2_mannequin_mode/scripts/trajectory_lock.py:77: SyntaxWarning: The publisher should be created with an explicit keyword argument 'queue_size'. Please see http://wiki.ros.org/rospy/Overview/Publishers%20and%20Subscribers for more information.
    pub = rospy.Publisher("command", trajectory_msgs.msg.JointTrajectory)
    Size of 10 was selected arbitrary as working.
  * Contributors: Daniel Angelov, Kei Okada

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 13 Feb 2018 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.20-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 04 May 2015 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.19-0xenial) xenial; urgency=high

  * added changelogs
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 28 Apr 2015 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.18-0xenial) xenial; urgency=high

  * fix install destination
  * Contributors: Furushchev

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 09 Feb 2015 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.16-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 05 Feb 2015 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.15-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 27 Jan 2015 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.14-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Wed, 19 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.13-0xenial) xenial; urgency=high

  * Files were in correcet positoin, script was referencing wrong subdir
  * Mannequin mode installs
  * Contributors: dash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 17 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.12-0xenial) xenial; urgency=high

  * Updated maintainership
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 16 Nov 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.11-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sun, 19 Oct 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.10-0xenial) xenial; urgency=high

  * Changelogs
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Thu, 16 Oct 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.9-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 30 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.8-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Mon, 29 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.7-0xenial) xenial; urgency=high

  * Changelog
  * install targets
  * Contributors: TheDash
  * install targets
  * Contributors: TheDash

 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Tue, 16 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.6-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.5-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.4-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.3-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.2-0xenial) xenial; urgency=high



 -- ROS Orphaned Package Maintainers <ros-orphaned-packages@googlegroups.com>  Sat, 06 Sep 2014 15:00:00 -0000

ros-kinetic-pr2-mannequin-mode (0.5.1-0xenial) xenial; urgency=high

  * Fixed bug in CMake regarding pr2_ctrls_msgs
  * fix version number
  * fix to install script/launch
  * catkinization of pr2_teleop and pr2_mannequin mode
    Included organizing files into launch/config directories.
  * Remove mannequin mode
  * Add a new icon for mannequin mode
  * Add mannequin mode to the apps server.
  * use namespaced versions of controllers
  * Added Ubuntu platform tags to manifest
  * Dropping mannequin mode d-gain in order to reduce controller buzzing
  * Upping head mannequin gains for heavy beta head
  * Arm controllers now come back up after killing mannequin mode, with unspawner. Trac #3295 <https://github.com/PR2/pr2_apps/issues/3295> #3664 <https://github.com/PR2/pr2_apps/issues/3664>
  * staging pr2_apps into tick-tock
  * Contributors: Kei Okada, Laura Lindzey, TheDash, Tony Pratkanis, gerkey, kwc, pratkanis, vpradeep, wim


